@charset "utf-8";
/* CSS Document */
body { margin:0px; padding:0px; font-family:tahoma, Tahoma; }
a { text-decoration:none; }

.spacer { height:10px;}

#mainBox { width:1000px; margin:auto;}

#mainBox #topLink{ width:994px; height:60px;}
#topLink div{
			background-color:#326188; width:500px;height:20px; alignment-adjust:central;
			border-bottom-left-radius:6px;
			border-bottom-right-radius:6px;
			direction:ltr;
			color:#FF0; font-size:12px;
			}
#topLink a{color:#EEE; font-size:12px;}
#topLink .langBar{width:130px;float:right;text-align:center}

#banner { width:1000px; margin:auto; overflow:hidden;}

#mainBox .menuBar{width:999px; height:30px; }
#menu { width:600px; margin:auto; height:30px; }
#Menu1 {width:999px;}


#mainTable { width:989px; margin:auto; direction:ltr; }
#mainTable td { vertical-align:top;}

#mainTable #rightPan,#Rtop { width:200px; }

#mainTable #leftPan  { width:199px; }

#Rtop { height:120px; background:url(en_en_image/right_n.jpg) no-repeat; }

#rightPan {   }

#rightPan .Rbox_header { width:190px; height:20px; margin:auto; overflow:hidden; }
#rightPan .Rbox_header div { font-size:12px; font-weight:bold; color:#FFF; 
						margin:5px 15px 0px 0px;  overflow:hidden; }
#rightPan .Rbox_header div a { color:#FFF; }
#rightPan .Rbox_header div a:hover { background-color:#326188; color:#CC0; }
					
#rightPan .content { width:170px; margin:auto; color:#EEE; font-size:12px; 
				line-height:19px; text-align:justify; }
#rightPan .content a { color:#EEE; text-decoration:none; }
#rightPan .content a:hover { color:#0FF; background-color:#326188; }

#rightPan .menuL-top{ background:url(image/right_n.jpg);width:200px; height:20px }	
#rightPan .menuL-mid{ background:url(image/right_bg.jpg); width:200px; }	
#rightPan .menuL-bot{ background:url(image/right_b.jpg);width:200px; height:12px }	

#footer { background:url(en_image/footer.gif) no-repeat; width:989px; height:55px; margin:auto; }
#footer div { font-size:10px; padding-top:20px; text-align:center; direction:ltr; color:#eee; }
#footer div a { color:#eee; }

#mainTable #midPan { width:590px;}
#midPan #midTitle { background:url(en_image/title_bg.jpg) no-repeat; width:532px; height:30px; }
#midPan #midTitle div { color:#FFFFFF; font-weight:bold; font-size:11px; padding:5px 15px 0px 0px;  } 
#midPan #midContent { font-size:12px; width:570px; text-align:justify; margin:auto; }
#midPan #midContent .top { font-size:12px; width:570px; text-align:justify; margin:auto; }
#midPan #midContent .bu { font-size:12px; width:570px; text-align:justify; margin:auto; }

#mainTable #ContentPan { width:790px;padding-left:10px}
#ContentPan #midTitle { background:url(en_image/title_bg.jpg) no-repeat; width:532px; height:30px; }
#ContentPan #midTitle div { color:#FFFFFF; font-weight:bold; font-size:11px; padding:8px 15px 0px 15px;  } 
#ContentPan #midContent { font-size:12px; width:755px; padding-right:20px; text-align:justify; font-family:tahoma, Tahoma;color:#000 }
#ContentPan #midContent a { color:#000000; }
#ContentPan #midContent a:hover { color:#333333; background-color:#DDDDDD; }
#ContentPan #showRoot { font-size:11px; padding:0px 10px 5px 0px; line-height:20px; color:#CC3300; }
#ContentPan #showRoot a { color:#CC3300; text-decoration:none; }
#ContentPan #showRoot a:hover { color:#CC0000; font-weight:bold; }

#boxB { border:1px solid #999999; width:700px}
#boxB .panelArea { padding:10px 10px 10px 10px; overflow:hidden; text-align:justify; }
#boxB .panelArea .summary{ background:#EFEFEF; padding:5px; color:#000  }
#boxB .panelArea .header a{ font-weight:bold; color:#333333; }
#boxB .panelArea .identifier , #boxB .panelArea .identifier a { font-weight:bold; color:#6699CC; font-size:11px; }
#boxB .panelArea .identifier img { vertical-align:middle; }
#boxB .panelArea .boxImg { width:120px; border:1px solid #666699; margin:0px 10px 5px 0px; }

.visitReport { font-size:11px; color:#666666; }
#inx_boxtopT {width:562px;}
#inx_boxtop {height:43px; background:url(en_image/index_box.gif) bottom no-repeat;; }
#inx_boxtop div { padding:3px 10px 0px 0px; color:#496fa4;  font-size:11px;text-align:center }
#inx_conttop { width:560px; border:1px solid #c2d5ef; border-top:none;box-shadow: 5px 5px 5px #888;}
#inx_cont2top { width:560px; border:1px solid #c2d5ef; }
#inx_conttop .identifier ,#inx_conttop .identifier a{ font-weight:bold; color:#6699CC; font-size:11px; }
#marg_text_top { padding:5px 5px 5px 5px; }
#inx_cont2top div  { padding:2px 5px 5px 5px; text-align:justify; }
#inx_cont2top div a { color:#222222; }
#inx_cont2top div a:hover { color:#0033FF; }
#inx_cont2top div img { vertical-align:middle; }

#inx_boxT {width:272px;}
#inx_box {  height:43px; background:url(en_image/index_box2.gif) bottom no-repeat; }
#inx_box div { padding:3px 10px 0px 0px; color:#000066;   font-size:11px;text-align:center} 

#inx_cont { width:270px; border:1px solid #c2d5ef ; border-top:none;box-shadow: 5px 5px 5px #888;}
#inx_cont2 { width:270px; border:1px solid #c2d5ef; }
#inx_cont div , #inx_cont2 div  { padding:2px 5px 5px 5px; text-align:justify; }
#inx_cont div a ,  #inx_cont2 div a { color:#222222; }
#inx_cont div a:hover ,  #inx_cont2 div a:hover { color:#0033FF; }
#inx_cont div img ,  #inx_cont2 div img { vertical-align:middle; }

#inx_boxRMT {width:202px;}
#inx_boxRM {  width:202px;height:43px; background:url(en_image/index_box200.gif) bottom no-repeat;text-align:center }
#inx_boxRM div { padding:3px 0px 0px 0px; color:#000066; font-weight:bold; font-size:11px; margin:0px}
#inx_contRM { width:200px; box-shadow: 5px 5px 5px #888;border:1px solid #c2d5ef ;}
#inx_contRM div  { padding:2px 2px 5px 5px; text-align:justify; }
#inx_cont2RM { width:200px; }
#marg_text_RM { padding:5px 0px 5px 5px; }
#inx_cont2RM div  { padding:2px 0px 5px 5px; text-align:justify; }
#inx_cont2RM div a { color:#222222; }
#inx_cont2RM div a:hover { color:#0033FF; }
#inx_cont2RM div img { vertical-align:middle; }

#inx_boxLMT {width:202px;}
#inx_boxLM {  width:202px;height:43px; background:url(en_image/index_box200.gif) bottom no-repeat;text-align:center }
#inx_boxLM div { padding:3px 0px 0px 0px; color:#000066; font-weight:bold; font-size:11px; margin:0px}
#inx_contLM { width:200px; box-shadow: 5px 5px 5px #888;border:1px solid #c2d5ef ; border-top:none;}
#inx_contLM div  { padding:2px 2px 5px 5px; text-align:justify; }
#inx_cont2LM { width:200px; }
#marg_text_LM { padding:5px 0px 5px 5px; }
#inx_cont2LM div  { padding:2px 0px 5px 5px; text-align:justify; }
#inx_cont2LM div a { color:#222222; }
#inx_cont2LM div a:hover { color:#0033FF; }
#inx_cont2LM div img { vertical-align:middle; }


table.nifty, table.nifty td { border-color: #60aac6; border-style: solid; }
table.nifty { border-width: 0 0 1px 1px; border-spacing: 0; border-collapse: collapse; width:720px; margin:auto; direction:ltr;}
table.nifty td { margin: 0; padding: 4px; border-width: 1px 1px 0 0; }
table.nifty tr.h_1 { background-color: #9ee1fa; }
table.nifty tr.color2 { background-color: #c9e3ed; }
table.nifty tr.h_1 td { text-align:center; }
table.nifty tr:hover { background-color:#FFFF99; }
table.nifty td a { color:#000000; }

#searchField { width:200px; height:40px; margin:auto;background-color:#FFF;padding-top:15px }
#searchField .sf_txt { width:50px; height:32px; float:right; text-align:right; padding-top:7px;}
#searchField .sf_f { width:10px; height:32px; background:url(en_image/sf_f.png) no-repeat; float:right; }
#searchField .sf_field { width:160px; height:32px; background:url(en_image/sf_field.png) repeat-x; float:right; }
#searchField .sf_field .inp_searchkey { float:right; direction:ltr; padding-top:7px; border:none; background:none; font-family:tahoma, Tahoma; }
#searchField .sf_btn { width:26px; height:32px; float:right; background:url(en_image/sf_btn.png) no-repeat; }
#searchField .sf_btn .serchSubmit { background:none; border:none; cursor:pointer; float:right; padding-top:9px; width:26px;  }

#SpPan { direction:ltr; width:199px;padding-top:20px }
#SpPan td { vertical-align:top; padding:0px;margin-top:10px}
#leftHeader {height:20px;background-color:#326188}
#leftHeader div{ text-align:center;font-size:12px;color:#FFF;padding:2px}

.Counter{font-family:Tahoma, Geneva, sans-serif;font-size:12px;color:#326188}
.Counter_img{background:url(en_image/dayCounter.jpg) no-repeat;text-align:center;height:82px;width:200px;}

.marqueIndex{background-color:#eee;width:100%;text-align:right}

.galleryFrame{ width:230px; height:172px; background:url(en_image/gallery_picframe.png) no-repeat;cursor:pointer;}
.GalleryInfo { color:#666666; font-size:10px; line-height:20px; text-align:center }
.en_imageTxt { width:180px; margin:auto; text-align:justify; }
.en_imageTxt a { color:#333333; }
<!---------------------------->
#GridPan { width:760px; margin:auto;}
#GridPan .head{ width:760px; height:48px; } 
#GridPan .mid{ background:url(en_image/box_set/boxQ_m.gif) repeat-y; width:760px; } 
#GridPan .bot{ background:url(en_image/box_set/boxQ_b.gif) no-repeat; width:760px; height:23px; }

#GridPan .contact_info { background:url(en_image/box_set/boxQ_h_contact_info.gif) no-repeat; }
#GridPan .faq { background:url(en_image/box_set/boxQ_h_faq.gif) no-repeat; }
#GridPan .files { background:url(en_image/box_set/boxQ_h_files.gif) no-repeat; }
#GridPan .link { background:url(en_image/box_set/boxQ_h_link.gif) no-repeat; }

#GridPan400 { width:400px; margin:auto;}
#GridPan400 .head{ width:400px; height:48px; } 
#GridPan400 .mid{ background:url(en_image/box_set/box400_m.gif) repeat-y; width:400px; } 
#GridPan400 .bot{ background:url(en_image/box_set/box400_b.gif) no-repeat; width:400px; height:23px; }

#GridPan400 .idea { background:url(en_image/box_set/box400_h_idea.gif) no-repeat; }
#GridPan400 .mid div { padding:0px 10px 0px 10px; }
#GridPan400 .mid .btn {background:url(en_image/box_set/submitBtn.png) no-repeat; width:96px; height:22px; border:none;}

#TinyPan { width:370px; margin:auto;}
#TinyPan .head{ width:370px; height:48px; } 
#TinyPan .mid{ background:url(en_image/box_set/boxT_m.gif) repeat-y; width:370px; } 
#TinyPan .bot{ background:url(en_image/box_set/boxT_b.gif) no-repeat; width:370px; height:23px; }
#TinyPan .PanStyle { background:url(en_image/box_set/boxT_h_signboard.gif) no-repeat; }
#TinyPan .PanStyleARCH { background:url(en_image/box_set/boxT_h_signboard_arch.gif) no-repeat; }

#TinyPan .head .forwho{ font-weight:bold; font-size:11px; color:#60b7d7; padding:20px 80px 0px 10px;  }
#TinyPan .mid div { padding:0px 10px 0px 10px; }
#TinyPan .mid div.header a { font-weight:bold; color:#FF3333; } 
#TinyPan .mid div.link { padding:10px 20px 0px 20px;  }
<!---------------------------->
